stable

fedora-obsolete-packages-32-48

FEDORA-2020-b151af48ef created by churchyard 2 years ago for Fedora 32

Stop obsoleting gstreamer packages already obsoleted by the repo they are from


Bump versions of python2-beautifulsoup4 and python2-matplotlib


Obsolete mod_auth_kerb


Obsolete removed python3-subunit2sql and python3-subunit2sql-graph

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2020-b151af48ef

This update has been submitted for testing by churchyard.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update has obsoleted fedora-obsolete-packages-32-47, and has inherited its bugs and notes.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago
User Icon xavierb commented & provided feedback 2 years ago
karma

Installs properly.

BZ#1822597 gstreamer-plugins- bad/bad-nonfree/ugly obsoleted needlessly

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
2 years ago
in stable
2 years ago
BZ#1754151 Obsolete packages that used to require Python 3.7 but are gone in Fedora 32
0
0
BZ#1822597 gstreamer-plugins- bad/bad-nonfree/ugly obsoleted needlessly
0
1
BZ#1827417 Obsolete mod_auth_kerb
0
0
BZ#1830231 Fedora 31 -> 32 dependency problems
0
0

Automated Test Results

ignored